@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/opensanshebrew-light-webfont.eot);
    src: url(fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(fonts/opensanshebrew-italic-webfont.eot);
    src: url(fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-italic-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/opensanshebrew-regular-webfont.eot);
    src: url(fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/opensanshebrew-bold-webfont.eot);
    src: url(fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-bold-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

body {font-size: 15px;}

body, #buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a, .boxed .content, .boxed #wrapper, #header-wrapper { background: #ffffff; }

.top-bar { background:#cf7fb5; color: #ffffff; }

.top-bar a, #footer .footer-links li a, .footer-info, #footer p.copyright { color: #ffffff; }

.top-bar a:hover, #cart-summary li a:hover { color: #ab5ca4; }

#main-menu > ul.menu > li > a, .breadcrumb a:hover {color: #ab5ca4;}

#main-menu #menu-main-menu > li.menu-item.current-menu-item > a, #main-menu #menu-main-menu > li.menu-item > a:hover { background-color: #ab5ca4; color: #ffffff; }

.blog-post .post-content .entry-thumb .featured-post, .tagcloud a:hover, .product-thumb .featured, span.featured-product, .theme-btn, input[type="submit"], .products .product-details a.button, .single_add_to_cart_button, .shipping-calculator-form .button, .yith-wcwl-add-to-wishlist a, .add_to_wishlist, .woocommerce-tabs ul.tabs li a, .summary.entry-summary .yith-wcwl-wishlistexistsbrowse.show, .summary.entry-summary .yith-wcwl-wishlistaddedbrowse.show, .pagination-wrapper .pagination li, .widget_categories ul li:hover a span, .widget_archive ul li:hover a span, .post-comments, ul.dt-sc-tabs-frame li a, ul.dt-sc-tabs-vertical-frame li a, .dt-sc-toggle-frame h5.dt-sc-toggle-accordion, .dt-sc-toggle-frame h5.dt-sc-toggle, .page-link a, .menu-sidebar li a, .side-nav li a, .price_slider_amount button, .product .summary .quantity input[type="button"], .dt-sc-button, .product-quantity .quantity input[type="button"], .tagcloud a, .widget_product_categories li a span, #buddypress div.pagination .pagination-links a, #bbp_topic_submit, #bbp_reply_submit, #user-submit, #footer .widget_categories ul li a span, #footer .widget_archive ul li a span, footer .tagcloud a, .widget_display_stats dd strong, .gallery-carousel-arrows a:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a, #tribe-bar-form .tribe-bar-submit input[type="submit"], .tribe-events-nav-next a, .tribe-events-nav-previous a, .tribe-grid-allday .hentry.vevent > div:hover, .tribe-grid-body div[id*="tribe-events-event-"] .hentry.vevent:hover, .datepicker thead tr:first-child th:hover, .datepicker.dropdown-menu td.active.active, #tribe-events-content .tribe-events-tooltip h4, .tribe-events-button, .entry-content .tribe-events-button, .tribe-events-sub-nav li a
, .breadcrumb-wrapper { background-color: #f89762}

#footer .footer-widgets:before, #footer .footer-widgets:after , #footer { border-color: #ab5ca4; }

#footer {background: #cf7fb5;}

.footer-info { background: #ab5ca4; }

#footer .footer-links li a:hover, #footer a:hover { color: #cf7fb5; }

.breadcrumb-wrapper h1, .breadcrumb a, .breadcrumb span.fa, .breadcrumb-wrapper .breadcrumb h4 {color: #ffffff ;}

th, .pagination-wrapper .pagination li.active-page, #footer .widget_categories ul li:hover a span, #footer .widget_archive ul li:hover a span, .tagcloud a:hover, .post-meta, .pagination-wrapper .pagination li:hover, .dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active, .dt-sc-toggle-frame h5.dt-sc-toggle.active, ul.dt-sc-tabs-frame li a.current, .woocommerce-tabs ul.tabs li.active a, .dt-sc-tabs-vertical-frame-content, .side-nav li.current_page_item a, .side-nav li:hover a, .menu-sidebar li.current_page_item a, .menu-sidebar li:hover a, ul.dt-sc-tabs-vertical-frame li a.current, .woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box, .single-product .product .onsale, .tagcloud a:hover, .intro-text.type3, #buddypress div.pagination .pagination-links span, #bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer, .dt-rev-author, .tribe-grid-allday .hentry.vevent > div, .tribe-grid-body div[id*="tribe-events-event-"] .hentry.vevent, .tribe-events-calendar thead th, .tribe-grid-header
{ background: #ab5ca4; color: #ffffff;}

.hr-title {color: #000000;}

.home .hr-title {color: #cf7fb5;}

a.button.wc-backward { color: #88c277; }

a.button.wc-forward { color: #ffffff; }

.summary .price span.amount { color: #ab5ca4; }

#post-189 a { color: #ab5ca4;}

.error-404 h2, .error-404 h3, .search-no-results article h2, .search-no-results article p { color: #ab5ca4; }

.selection-box .mobile-menu { background-color: #f89762; }

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message { border-top: 3px solid #88c277; }

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before { background-color: #88c277; }

.qty.text {background:#cf7fb5; color:#ffffff;}

input[type="text"]:hover, input[type="email"]:hover, input[type="password"]:hover, textarea:hover, select:hover, textarea:focus, input[type="text"]:focus, textarea:focus, select:focus { background-color:#cf7fb5; color:#ffffff; }

.selection-box:after { background-image: url(images/responsive-nav-bg.jpg); }

.widget.widget_flickr .flickrs div img, .widget.woocommerce ul li a img, .widget_recent_posts ul li a img, .widget_popular_entries ul li a img, .products .product .product-wrapper, ul.products li .onsale, .woocommerce table.cart img, .woocommerce-page table.cart img, .woocommerce #content table.cart img, .woocommerce-page #content table.cart img, .woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods, .yith_magnifier_zoom_wrap a img, .widget.buddypress div.item-avatar img, .product-thumb-wrapper .images a img { border-color: #cf7fb5; }

.megamenu-child-container ul.sub-menu > li > ul li a, #main-menu ul li.menu-item-simple-parent ul li a, #main-menu ul li.menu-item-simple-parent ul li, ul.commentlist li .comment-author img, .entry-author-image img, .products .product .product-wrapper:hover { border-color: #cf7fb5; }

.products .product:hover .product-wrapper { background: #cf7fb5; }

.products .product:hover h3 {color:#ffffff ;}

.products .product .dt-sc-one-fourth span.price { font-size: 14px; }

.products .product:hover .dt-sc-one-fourth span.price, .products .product:hover .dt-sc-one-fourth span.price span.amount { color:#ffffff; }

.products .product .product-title { border-color: #ab5ca4; }

ul.products li .onsale { border-color: #ab5ca4; border-left: 75px solid rgba(0, 0, 0, 0); }

p { margin-bottom: 10px; line-height: 20px; }

.wellcome { text-align: center; }

.wellcome h1 { font-weight: bold; font-size: 30px; color: #ab5ca4; }

.wellcome h2, .wellcome a { color: #ab5ca4; }

h3.widgettitle,  #respond h3,  .woocommerce-checkout h2, .woocommerce-checkout .col2-set.addresses h3, .list-content h2 { color: #ffffff; }

.woocommerce .checkout h3, .woocommerce-account .woocommerce h2 , .woocommerce .col2-set.addresses h3, .woocommerce-account .woocommerce form h3 { color: #88c277; }

.blog-post .date { background: #ab5ca4; }

.post-icon-format { background: #cf7fb5; }

.single-product .product .summary .out-of-stock { width: 60px; display: block;} 


body, .mobile-menu, .side-nav-container ul li a, .widget.widget_nav_menu ul li a, footer h4, .intro-text.type1 h6, .intro-text.type1 h4, .dt-sc-team .entry-title h2, .dt-sc-team .entry-title h6, .testi-author h4, input[type=text], input[type=email], input[type=password], input.text, textarea, .tb-content .rounded h3, #tribe-bar-form label, .event-meta.fa, .dt-sc-team .dt-sc-entry-title h2, .dt-sc-entry-title h6, .dt-rev-author h4, .breadcrumb-wrapper .breadcrumb a, .breadcrumb-wrapper .breadcrumb h4 { font-family: 'Open Sans Hebrew', serif; }
h1, h2, h3, h4, h5, h6, input[type=submit], .post-details, ul.tabs-frame li, .dt-sc-button, .products .product span.price, .dt-sc-price, .dt-sc-specials-list li .item-price, .dt-sc-offer-list li, .pagination-wrapper, .menu-sidebar li a, .side-nav li a, ul.recent-post li a, .widget_product_categories li a, .widget_best_sellers ul li a, .widget_onsale ul li a, .woocommerce-tabs ul.tabs li a, ul.dt-sc-tabs-frame li a, ul.dt-sc-tabs-vertical-frame li a, ul.dt-sc-tabs li a, .products .product-details a.button, .widget_best_sellers ul li span.amount, .woocommerce .shop_table.cart, .button, label, .hfeed vcalendar, .woocommerce.widget ul li a, .sorting-container a, .dt_features_list li, footer h3.widgettitle { font-family: 'Open Sans Hebrew', serif; font-weight:normal; }	
#menu-main-menu { font-family: 'Open Sans Hebrew', serif; }
h3.widgettitle, .hr-title, #respond h3, .woocommerce .checkout h3, .woocommerce-checkout h2, .woocommerce-checkout .col2-set.addresses h3, .woocommerce-account .woocommerce h2, .woocommerce-account .woocommerce form h3, .woocommerce .col2-set.addresses h3 { font-family: 'Open Sans Hebrew', serif; }
#dt-style-picker h2, #dt-style-picker h3 { font-family: 'Open Sans Hebrew', serif; }

.wrapper, header,
.top-bar,
.menu-main-menu-container,
#footer,
.footer-info,
.content,
.breadcrumb-wrapper,
.footer-widgets { float: left; }

#header-wrapper, #header-wrapper header,
#main-menu > ul.menu,
#cart-summary,
.column,
.summary.entry-summary,
.woocommerce-result-count { float: right; }

#main-menu > ul.menu > li {line-height: 22px; margin: 40px 0;}

#main-menu > ul.menu > li > a {display: block;}

#logo{ margin: 10px 0 10px 25px; }

.lost_reset_password .form-row { float: none; }

ul.products li .product-thumb .secondary-image { width: 100%!important; }

div.at4-arrow { text-indent: 9999em!important; }

.contact-text { text-align: center; font-size: 20px; line-height: 28px; color: #ab5ca4; }

.contact-text a {color: #ab5ca4;}

ul { list-style-type: disc; list-style-position: outside; margin-right: 20px;}

ol.hl {list-style-type: hebrew;}

ol.hl > li li {list-style-type: decimal;}

ol.hl > li li li {list-style-type: disc;}

.li-title { font-weight: bold; text-decoration: underline; }

ol.hl p { text-align: center; margin-top: 20px; font-weight: bold; }

#main-menu > ul.menu { font-size: 18px; }

#main-menu > ul.menu > li > a { padding: 9px 14px; }

#footer .footer-social p, #footer .footer-cards p {  font-size: 20px; color: #ffffff;}

#footer .footer-cards, #footer .footer-social {text-align: center;}

#footer .footer-social div { display: inline-block; }

#footer .footer-widgets { padding-top: 20px; }

#footer .widget {padding: 0;}

.post-meta {display: none;}

.comment-reply-link:after { content: "\f0d9"; }

#searchform [type="submit"] { background: url('/wp-content/themes/kidszone-child/images/search.png');   font-size: 0;   height: 35px;   width: 35px!important;   background-repeat: no-repeat; }

.search-no-results #searchform {  width: 100%; display: inline-block;}

.search-no-results #primary h2 {display: none;}

.search-no-results  [type="text"] {  width: 300px; display: inline-block;}

.search-no-results  [type="submit"] { float: none; margin: 0 0 20px;}

#cart-summary {float: none; margin-left: auto; margin-right: auto; width: 750px; }

#cart-summary li {padding: 0 10px;}

.search.search-results .post-details {display: none;}

.page-id-428 .column.first, .no-margin { margin-right: 0px; clear: both; }

.page-id-428 .column {   margin: 0px 2% 0px 0; }


/* Woocommerce */
/***************/

#cart-summary li { font-size: 13px; }

ul.products li .onsale span { background: url(images/sale.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); }

.breadcrumb span.default { background: url(images/breadcrumb-seperator.png) no-repeat; margin: 16px 3px 0 7px; }

ul.products li .onsale span {direction: rtl; text-indent: 9999px;}

.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button 
{ float: left; }

table.variations {width: 49%; margin-left: 3%; float: right;}

.woocommerce-page div.product form.cart table.variations td.label { border: none; text-align: right; vertical-align: middle; } 

.variations td.value { border: none; vertical-align: middle; }

.variations .selection-box option:first-child {display: none;}

a.reset_variations { display: none!important;}

span.sku_wrapper, div.product_meta {display: none;}

.single_variation_wrap {margin-top: 13px;}

.single_variation_wrap .single_variation .price {display: none;}

.woocommerce #content div.product form.cart, .woocommerce div.product form.cart, .woocommerce-page #content div.product form.cart, .woocommerce-page div.product form.cart { margin-bottom: 0; }

.panel.entry-content { border: solid #ab5ca4; }

.woocommerce-tabs {float: right; width: 49%;}

p.price { font-size: 20px; line-height: 26px; }

.wc-backward a:after, .wc-backward:after { font-family: WooCommerce; speak: none; font-weight: 400; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; margin-right: 7px; content: "\e02f"; font-size: .75em; }

.wc-backward a:before, .wc-backward:before { margin-right: 0; content: "";}

.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt, .woocommerce-page td.product-name dl.variation dd, .woocommerce-page td.product-name dl.variation dt {float: none;}

.woocommerce .products li.last .column { margin-left: 0; }

.woocommerce .products li.first .column { margin-left: 2%; }

.woocommerce-result-count, .stock.in-stock, #billing_country_field, .woocommerce-shipping-calculator, #shipping_country_field {display: none;}

.woocommerce .checkout .col-2 h3#ship-to-different-address, .woocommerce-page .checkout .col-2 h3#ship-to-different-address {float: none;}

#ship-to-different-address-checkbox { float: right; margin-left: 10px; margin-top: 4px; } 

.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li, form.login > p:first-child { text-align: right;}

.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after { left: auto; right: 0; margin: -1em 2em 0 0; border-color: #ab5ca4; border-right-color: transparent; border-left-color: transparent; border-top-color: transparent; }

.actions .coupon, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text { float: right; }

.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button {float: left;}

.wc-proceed-to-checkout {text-align: center; margin-top: 20px;}

.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {vertical-align: middle; line-height: 2em; background-color: #AB5CA5; padding: 15px 20px; font-weight: bold; color: #ffffff; }

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {background: #AB5CA5; color:#ffffff; text-shadow:none;}

.about_paypal {display: none;}

.woocommerce .order_details li, .woocommerce-page .order_details li { float: right; margin-left: 2em; margin-right: 0; border-left: 1px dashed #e0dadf; border-right: none; padding-right: 0; padding-left: 2em; }

.single_add_to_cart_button.button.alt {width: 100%; background: #cf7fb5; font-weight: bold; margin-top: 10px;}

.variations_form.cart .single_add_to_cart_button.button.alt { margin-top: -20px; }

.woocommerce .addresses .title h3, .woocommerce-page .addresses .title h3 { float: right; width: 100%;}

#sp_tranzila_payment_form a.button.cancel {display: none;}

#tranzila_iframe {height: 270px;}

.payment_method_tranzila img { display: none; }

.product.first .column { clear: right; }

@media only screen and (max-width: 1121px) {
	
	#logo {margin: 10px 0 10px 20px;}

	#main-menu > ul.menu > li > a, .is-sticky #main-menu > ul.menu > li > a { font-size: 16px; }
}

@media only screen and (max-width: 1024px) {
	
	.footer-info {padding-bottom: 30px;}

	#toTop {bottom: 50px;}

}

@media only screen and (max-width: 959px) and (min-width: 768px) {

	footer .widget {
		min-height: initial;
	}

	.products .product .dt-sc-one-fourth h3 {
		font-size: 18px;
	}

	#main-menu > ul.menu > li > a, .is-sticky #main-menu > ul.menu > li > a {
		font-size: 13px;
	}

	#logo { height: 55px; width: 104px; margin: 10px 0 10px 20px; }

	#main-menu > ul.menu > li {  margin: 20px 0; }

}

@media only screen and (max-width: 767px) {
	
	.is-sticky .header2 #logo, #logo, .header3 #logo { height: 100px; }

	.woocommerce-tabs { width: 100%; margin-bottom: 20px;}

}

@media only screen and (max-width: 479px) {
	.container, .intro-text.type1 .container, .products .product .dt-sc-one-half .product-wrapper, .with-left-sidebar .products .product .dt-sc-one-half .product-wrapper, .with-right-sidebar .products .product .dt-sc-one-half .product-wrapper, .products .product .dt-sc-one-third .product-wrapper, .with-left-sidebar .products .product .dt-sc-one-third .product-wrapper, .with-right-sidebar .products .product .dt-sc-one-third .product-wrapper, .products .product .dt-sc-one-fourth .product-wrapper, .with-left-sidebar .products .product .dt-sc-one-fourth .product-wrapper, .with-right-sidebar .products .product .dt-sc-one-fourth .product-wrapper {
		width: 300px;
	}

	td, th, .mobile-menu { font-size: 13px; }

	.woocommerce-cart table.shop_table thead, .woocommerce-account table.shop_table thead, .woocommerce-wishlist table.shop_table thead { float: right; }

	td.product-name {white-space: normal;}

	.woocommerce table.shop_table, .woocommerce-page table.shop_table { text-align: right; }

	.woocommerce .shop_table.cart th, #reviews a.button, .woocommerce-message .button, .woocommerce table .button { font-size: 13px; }

	.woocommerce-cart table.shop_table tbody tr td.actions .coupon .input-text { left: 0; }

	.woocommerce table.cart img { width: 60px; }

	.shop_table .product-thumbnail a { margin: 0; }

}






